
Transferwise Privacy Policy
Dated: 26 October 2015

    Protecting your data, privacy and financial details is very important to TransferWise Limited
	(“TransferWise”, “us” or “we“).


    This policy (together with our Customer Agreement
    and any other documents referred to in it) sets out the basis on which any personal data
    we collect from you, or that you provide to us, will be processed by us. Please read the
    following carefully to understand the types of information we collect from you, how we use
    that information and the circumstances under which we will share it with third parties. By
    visiting our website (our “Website”) or using a TransferWise mobile application
    (“App“) you are accepting and consenting to the practices described in this policy.
    Unless context otherwise requires, a reference to the Website shall be deemed to also refer to the App.


    For the purpose of the relevant data protection legislation, the data controller is
    TransferWise Limited of 2nd Floor, 186-188 City Road, London, EC1V 2NT, United Kingdom.

Information we may collect about you
We may collect and process the following data about you:



Information you give us: You may give us information about you by filling in forms on
            our Website or by corresponding with us by phone, e-mail or otherwise. This includes
            (but is not limited to) information you provide when you register to use our Website,
            transfer money using our Website and when you report a problem with our Website. The
            information you give us may include your name, date of birth, address, e-mail address
            and phone number, financial and credit card information, payment reason, personal description,
            geographic location, photograph, social security number and copies of identification,
            address proof and other documents.
        



Information we collect about you: With regard to each of your visits to our
            Website we may automatically collect the following information:
        



                details of the money transfers you carry out via our Website, including the
                geographic location from which the transaction originates;
                



                technical information, including the Internet protocol (IP) address used to
                connect your computer to the Internet, your login information, browser type
                and version, time zone setting, browser plug-in types and versions, operating
                system and platform; and
                



                information about your visit, including the full Uniform Resource Locators (URL)
                clickstream to, through and from our Website (including date and time); what you
                viewed or searched for; page response times, download errors, length of visits to
                certain pages, page interaction information (such as scrolling, clicks, and mouse-overs),
                and methods used to browse away from the page and any phone number used to call our customer
                service number.
                





Information we receive from other sources: We may receive information about you if you
        use any of the other websites we operate or the other services we provide. We also may receive
        information from the banks and other financial institutions you are using to transfer money to us.
        We are also working closely with third parties (including, for example, business partners,
        sub-contractors in technical, payment and delivery services, advertising networks, analytics providers,
        search information providers, credit reference agencies) and may receive information about you from them.
        


Cookies

    Our Website uses cookies to distinguish you from other users of our Website. This helps us
    to provide you with a good experience when you browse our Website and also allows us to
    improve our Website. For detailed information on the cookies we use and the purposes for
    which we use them see our Cookie Policy.

Uses made of the information
We use information held about you in the following ways:


Information you give to us. We will use this information:



                to carry out our obligations arising from any contracts entered into between you and
                us (including the Customer Agreement) and
                to provide you with the information, products and services that you request from us;
                



                to provide you with information about other goods and services we offer that are similar
                to those that you have already purchased or enquired about;
                



                to provide you with information about goods or services we feel may interest you;
                


                to notify you about changes to our service;
            


                to ensure that content from our Website is presented in the most effective manner
                for you and for your computer or mobile device; and
                



                to comply with legal and regulatory requirements.
                





Information we collect about you. We will use this information:
	    



                to administer our Website and for internal operations, including
                troubleshooting, data analysis, testing, research, statistical and survey purposes;
                



                to improve our Website to ensure that content is presented in the most effective
                manner for you and for your computer or mobile device;
                



                to allow you to participate in interactive features of our service,
                when you choose to do so;
                



                as part of our efforts to keep our Website safe and secure;
                



                to measure or understand the effectiveness of advertising we serve to you
                and others, and to deliver relevant advertising to you; and
                



                to make suggestions and recommendations to you and other users of
                our Website about goods or services that may interest you or them.
                





Information we receive from other sources: We may combine this information
		with information you give to us and information we collect about you. We may use
		this information and the combined information for the purposes set out above
		(depending on the types of information we receive).
		


Disclosure of your information

    We may share your personal information with any member of our group, which means our subsidiaries,
    our ultimate holding company and its subsidiaries, as defined in section 1159 of the
    UK Companies Act 2006.

We may share your information with selected third parties including:



		business partners, suppliers and sub-contractors for the performance
		of any contract we enter into with them or you and to help improve our Services;
		



		advertisers and advertising networks that require the data to select and
		serve relevant adverts to you and others; and
		



	    analytics and search engine providers that assist us in the improvement and
	    optimisation of our Services.
	    


We may disclose your personal information to third parties:



		in the event that we sell or buy any business or assets, in which case we may disclose your personal
		data to the prospective seller or buyer of such business or assets;
		



		if TransferWise or substantially all of its assets are acquired by a third party, in which case personal
		data held by it about its customers will be one of the transferred assets;
		



		if we are under a duty to disclose or share your personal data in order to comply with any legal obligation,
		or in order to enforce or apply the Customer Agreement
		and any other documents referred to on it; or to protect the rights, property, or safety of TransferWise,
		our users, or others. This includes exchanging information with other companies and organisations for the
		purposes of fraud protection.
		



    We may also show your first name, first initial of your surname and photograph to the recipient
    of your money transfer, to your peer-to-peer counterparty and disclose these (together with your
    transaction details) on the transfer map on our webpage to show some recent transfers done through
    TransferWise as an example.

Where we store your personal data

    The data that we collect from you may be transferred to, and stored at, a destination outside the
    European Economic Area (“EEA”). It may also be processed by staff operating outside the EEA who
    work for us or for one of our suppliers. Such staff maybe engaged in, among other things, the
    fulfilment of your money transfer, the processing of your payment details and the provision of
    support services. By submitting your personal data, you agree to this transfer, storing or processing.
    We will take all steps reasonably necessary to ensure that your data is treated securely and in
    accordance with this privacy policy.


    All information you provide to us is stored on our secure servers. Any payment transactions will be
    encrypted using Transport Layer Security (TLS). Where we have given you (or where you have chosen) a
    password which enables you to access certain parts of our Website, you are responsible for keeping
    this password confidential. We ask you not to share a password with anyone.


    Unfortunately, the transmission of information via the internet is not completely secure. Although
    we will do our best to protect your personal data, we cannot guarantee the security of your data
    transmitted to our Website; any transmission is at your own risk. Once we have received your
    information, we use strict procedures and security features to try to prevent unauthorised access.


    We restrict access of your personal information to those employees of TransferWise who have a business
    reason for knowing such information. We continuously educate and train our employees about the importance
    of confidentiality and privacy of customer information. We maintain physical, electronic and procedural
    safeguards that comply with the relevant laws and regulations to protect your personal information from
    any unauthorised access.

Your rights

	You have the right to ask us not to process your personal data for marketing purposes by
	contacting us at privacy@transferwise.com.


	Our Website may, from time to time, contain links to and from the websites of our partner networks,
	advertisers and affiliates. If you follow a link to any of these websites, please note that these
	websites have their own privacy policies and that we do not accept any responsibility or liability
	for these policies. Please check these policies before you submit any personal data to these websites.

Access to information

    Depending on applicable laws, you may have the right to access information held about you. Your right
    of access can be exercised in accordance with the relevant data protection legislation. Any access
    request may be subject to a fee to meet our costs in providing you with details of the information
    we hold about you.

Residents of California and Vermont, USA:

    Other than for our everyday business purposes, we will not share your personal information with non-affiliates
    or affiliates without first giving you additional privacy choices.

Changes to our privacy policy

	Any changes we may make to our privacy policy in the future will be posted on this page and,
	where appropriate, notified to you by e-mail. Please check back frequently to see any updates
	or changes to our privacy policy.

Law and jurisdiction

    This privacy policy and any dispute or claim arising out of the privacy policy
    is governed by English law.


    Any dispute or claim arising out of or in connection with the privacy policy will
    be subject to the non-exclusive jurisdiction of the courts of England and Wales.

Contact

	Questions, comments and requests regarding this privacy policy are welcome and should be
	addressed to privacy@transferwise.com.


